#. extracted from svtools/source/java.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: http://qa.openoffice.org/issues/enter_bug.cgi?subcompo"
"nent=ui&comment=&short_desc=Localization%20issue%20in%20file%3A%20svtools/so"
"urce/java.oo&component=l10n&form_name=enter_issue\n"
"POT-Creation-Date: 2010-10-29 15:26+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"X-Generator: Translate Toolkit 1.2.0\n"
"X-Accelerator-Marker: ~\n"

#: javaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text
msgctxt "javaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text"
msgid ""
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. "
"Please install a JRE and restart %PRODUCTNAME."
msgstr ""

#: javaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text
msgctxt "javaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text"
msgid ""
"The %PRODUCTNAME configuration has been changed. Under Tools - Options - "
"%PRODUCTNAME - Java, select the Java runtime environment you want to have "
"used by %PRODUCTNAME."
msgstr ""

#: javaerror.src#QBX_JAVADISABLED.querybox.text
msgctxt "javaerror.src#QBX_JAVADISABLED.querybox.text"
msgid ""
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. "
"However, use of a JRE has been disabled. Do you want to enable the use of a "
"JRE now?"
msgstr ""

#: javaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text
msgctxt "javaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text"
msgid ""
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. "
"The selected JRE is defective. Please select another version or install a "
"new JRE and select  it under Tools - Options - %PRODUCTNAME - Java."
msgstr ""

#: javaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text
msgctxt "javaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text"
msgid ""
"For the selected Java runtime environment to work properly, %PRODUCTNAME "
"must be restarted. Please restart %PRODUCTNAME now."
msgstr ""

#: javaerror.src#STR_WARNING_JAVANOTFOUND.string.text
msgctxt "javaerror.src#STR_WARNING_JAVANOTFOUND.string.text"
msgid "JRE Required"
msgstr ""

#: javaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text
msgctxt "javaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text"
msgid "Select JRE"
msgstr ""

#: javaerror.src#STR_ERROR_RESTARTREQUIRED.string.text
msgctxt "javaerror.src#STR_ERROR_RESTARTREQUIRED.string.text"
msgid "Restart Required"
msgstr ""

#: javaerror.src#STR_QUESTION_JAVADISABLED.string.text
msgctxt "javaerror.src#STR_QUESTION_JAVADISABLED.string.text"
msgid "Enable JRE"
msgstr ""

#: javaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text
msgctxt "javaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text"
msgid "JRE is Defective"
msgstr ""

#: patchjavaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text
msgctxt "patchjavaerror.src#WARNINGBOX_JAVANOTFOUND.warningbox.text"
msgid ""
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. "
"Please install a JRE and restart %PRODUCTNAME."
msgstr ""

#: patchjavaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text
msgctxt "patchjavaerror.src#WARNINGBOX_INVALIDJAVASETTINGS.warningbox.text"
msgid ""
"The %PRODUCTNAME configuration has been changed. Under Tools - Options - "
"%PRODUCTNAME - Java, select the Java runtime environment you want to have "
"used by %PRODUCTNAME."
msgstr ""

#: patchjavaerror.src#QBX_JAVADISABLED.querybox.text
msgctxt "patchjavaerror.src#QBX_JAVADISABLED.querybox.text"
msgid ""
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. "
"However, use of a JRE has been disabled. Do you want to enable the use of a "
"JRE now?"
msgstr ""

#: patchjavaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text
msgctxt "patchjavaerror.src#ERRORBOX_JVMCREATIONFAILED.errorbox.text"
msgid ""
"%PRODUCTNAME requires a Java runtime environment (JRE) to perform this task. "
"The selected JRE is defective. Please select another version or install a "
"new JRE and select  it under Tools - Options - %PRODUCTNAME - Java."
msgstr ""

#: patchjavaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text
msgctxt "patchjavaerror.src#ERRORBOX_RESTARTREQUIRED.errorbox.text"
msgid ""
"For the selected Java runtime environment to work properly, %PRODUCTNAME "
"must be restarted. Please restart %PRODUCTNAME now."
msgstr ""

#: patchjavaerror.src#STR_WARNING_JAVANOTFOUND.string.text
msgctxt "patchjavaerror.src#STR_WARNING_JAVANOTFOUND.string.text"
msgid "JRE Required"
msgstr ""

#: patchjavaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text
msgctxt "patchjavaerror.src#STR_WARNING_INVALIDJAVASETTINGS.string.text"
msgid "Select JRE"
msgstr ""

#: patchjavaerror.src#STR_ERROR_RESTARTREQUIRED.string.text
msgctxt "patchjavaerror.src#STR_ERROR_RESTARTREQUIRED.string.text"
msgid "Restart Required"
msgstr ""

#: patchjavaerror.src#STR_QUESTION_JAVADISABLED.string.text
msgctxt "patchjavaerror.src#STR_QUESTION_JAVADISABLED.string.text"
msgid "Enable JRE"
msgstr ""

#: patchjavaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text
msgctxt "patchjavaerror.src#STR_ERROR_JVMCREATIONFAILED.string.text"
msgid "JRE is Defective"
msgstr ""
